/* ==========================================================================
   WOOCOMMERCE - MY ACCOUNT
   ========================================================================== */

.woocommerce-account .woocommerce-MyAccount-navigation{
   padding: 0.5em;
    box-sizing: border-box;
   }
.woocommerce-account .woocommerce-MyAccount-navigation li{
    padding: 0.5em 0;
}

/* Order Downloads Table */
.woocommerce-order-downloads thead th {
    background-color: black;
    color: white;
    border: thin grey solid;
}

/* Orders Table */
.woocommerce-orders-table thead th {
    background-color: #e6e6e6;
}

/* Address Cards */
.woocommerce-Addresses .woocommerce-Address {
    padding: 1em;
    border: solid thin grey;
    border-radius: 0.5em;
    box-sizing: border-box;
    background-color: white;
}

.woocommerce-Addresses h2 {
    margin-top: 0px;
    margin-bottom: 0px;
}

.woocommerce-Address {
    background-color: white;
}

.woocommerce-Address a {
    padding: 2px 8px;
    border: solid thin grey;
    border-radius: 7px;
    color: white;
    background-color: #3f3f3f;
    text-decoration: none;
}

.woocommerce-Address a:hover {
    background-color: black;
}


